button,
hr,
input {
    overflow: visible
}

progress,
sub,
sup {
    vertical-align: baseline
}

*,
:after,
:before,
legend {
    box-sizing: border-box
}

body,
html {
    min-height: 100%
}

.btn,
.desc.center,
a.btn,
button,
h1.center,
h2.center,
h3.center,
h4.center,
h5.center,
p.center {
    text-align: center
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    background: #fff
}
html[data-font-size="small"] {
  font-size: 62.5%;
}
html[data-font-size="medium"] {
  font-size: 69%;
}
html[data-font-size="big"] {
  font-size: 82.5%;
}

body {
    margin: 0
}

details,
main {
    display: block
}

hr {
    box-sizing: content-box;
    height: 0
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

.btn,
.link,
.link--inverse,
a,
a--inverse,
a.btn,
button {
    text-decoration: none;
    transition: all .25s ease-in-out
}

b,
strong {
    font-weight: bolder
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: ButtonText dotted 1px
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

[hidden],
template {
    display: none
}

@font-face {
    font-family: Galano;
    src: url(../fonts/Galano/Galano-Bold.woff2) format("woff2"), url(../fonts/Galano/Galano-Bold.woff) format("woff");
    font-display: swap;
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Galano;
    src: url(../fonts/Galano/Galano-SemiBold.woff2) format("woff2"), url(../fonts/Galano/Galano-SemiBold.woff) format("woff");
    font-display: swap;
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Galano;
    src: url(../fonts/Galano/Galano-SemiBoldItalic.woff2) format("woff2"), url(../fonts/Galano/Galano-SemiBoldItalic.woff) format("woff");
    font-display: swap;
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: Galano;
    src: url(../fonts/Galano/Galano-Regular.woff2) format("woff2"), url(../fonts/Galano/Galano-Regular.woff) format("woff");
    font-display: swap;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Galano;
    src: url(../fonts/Galano/Galano-RegularItalic.woff2) format("woff2"), url(../fonts/Galano/Galano-RegularItalic.woff) format("woff");
    font-display: swap;
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: "Rolleston Display";
    src: url(../fonts/RollestonDisplay/RollestonDisplay-Medium.woff2) format("woff2"), url(../fonts/RollestonDisplay/RollestonDisplay-Medium.woff) format("woff");
    font-display: swap;
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-ExtraBoldItalic.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-ExtraBoldItalic.woff) format("woff");
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-Bold.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-BoldItalic.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-BoldItalic.woff) format("woff");
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-Italic.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-Italic.woff) format("woff");
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-Light.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-Light.woff) format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-ExtraBold.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-ExtraBold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-Regular.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-Medium.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-Medium.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-LightItalic.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-LightItalic.woff) format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-SemiBold.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-SemiBold.woff) format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-SemiBoldItalic.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-SemiBoldItalic.woff) format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans/OpenSans-MediumItalic.woff2) format("woff2"), url(../fonts/OpenSans/OpenSans-MediumItalic.woff) format("woff");
    font-weight: 500;
    font-style: italic;
    font-display: swap
}

html.mt-0 {
    margin-top: 0 !important
}

body {
    color: #1B1B1B;
    font-family: Galano, sans-serif;
    font-size: 1.4rem; /* Zmienione z 14px */
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.3;
    padding: 0;
}

.page-content .text-content p,
.page-header .benefits-list-item,
.site-footer {
    font-family: "Open Sans"
}

body.no-scroll {
    overflow: hidden
}

.sizes {
  margin-left: 1.5rem;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  position: relative;
  top: 0.2rem;
}
.sizes a {
  border: none !important;
  color: #fff !important;
  margin: 0 0.7rem;
  text-decoration: none;
}
.sizes a.active,
.sizes a:hover {
  text-decoration: underline;
  -webkit-text-decoration-color: #fff;
  text-decoration-color: #fff;
}
.sizes a:active,
.sizes a:focus {
  outline: #fff solid 0.2rem;
}
.high-contrast-btn,
a {
  text-decoration: none;
}
.sizes a[data-size-switcher="small"] {
  font-size: 1.6rem;
}
.sizes a[data-size-switcher="medium"] {
  font-size: 1.8rem;
}
.sizes a[data-size-switcher="big"] {
  font-size: 2rem;
}
.sizes a .sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  height: 0.1rem;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 0.1rem;
}

.wrapper,
.wrapper-narrow,
.wrapper-wide {
    margin: 0 auto;
    max-width: 1190px;
    padding: 0 25px;
    width: 100%
}

.wrapper-wide {
    max-width: 1110px
}

.wrapper-narrow {
    max-width: 850px
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    position: absolute !important;
    white-space: nowrap;
    height: 1px;
    width: 1px !important;
    overflow: hidden
}

.screen-reader-text:focus {
    clip: auto !important;
    display: block;
    height: auto;
    left: 5px;
    top: 5px;
    width: auto;
    z-index: 100000
}

.section-title {
    font-size: 3.6rem; /* Zmienione z 36px */
    font-weight: 500;
    line-height: 1.2
}

h1,
h2,
h3,
h4,
h5,
strong {
    font-weight: 600
}

h1,
h2,
h3,
h4,
h5 {
    color: #1B1B1B;
    line-height: 1.2;
    margin: 1em 0 .5em
}

h1+ol,
h1+ul,
h2+ol,
h2+ul,
h3+ol,
h3+ul,
h4+ol,
h4+ul,
h5+ol,
h5+ul {
    margin: 30px 0 50px
}

h1 {
    font-size: 6rem; /* Zmienione z 60px */
    line-height: 1;
    margin-top: 15px
}

h2 {
    font-size: 2.6rem; /* Zmienione z 26px */
    margin-top: 50px
}

h2.small {
    font-size: 2rem; /* Zmienione z 20px */
}

h3 {
    font-size: 2.2rem; /* Zmienione z 22px */
}

h4 {
    font-size: 2rem; /* Zmienione z 20px */
}

h5,
h6 {
    font-size: 1.8rem; /* Zmienione z 18px */
}

.desc,
p {
    margin: 15px 0
}

ol,
ul {
    margin: 30px 0
}

ol li ol,
ul li ul {
    margin: 15px 0 !important;
    padding-left: 20px
}

.desc.has-small-font-size,
p.has-small-font-size {
    font-size: 1.2rem; /* Zmienione z 12px */
}

.desc.has-regular-font-size,
p.has-regular-font-size {
    font-size: 1.4rem; /* Zmienione z 14px */
}

.desc.has-large-font-size,
p.has-large-font-size {
    font-size: 1.8rem; /* Zmienione z 18px */
}

.desc.has-larger-font-size,
p.has-larger-font-size {
    font-size: 2rem; /* Zmienione z 20px */
}

.desc.has-huge-font-size,
p.has-huge-font-size {
    font-size: 2.6rem; /* Zmienione z 26px */
}

.desc.has-gigantic-font-size,
p.has-gigantic-font-size {
    font-size: 3.6rem; /* Zmienione z 36px */
}

span.has-small-font-size {
    font-size: 1.2rem; /* Zmienione z 12px */
}

span.has-regular-font-size {
    font-size: 1.4rem; /* Zmienione z 14px */
}

span.has-large-font-size {
    font-size: 1.8rem; /* Zmienione z 18px */
}

span.has-larger-font-size {
    font-size: 2rem; /* Zmienione z 20px */
}

span.has-huge-font-size {
    font-size: 2.6rem; /* Zmienione z 26px */
}

span.has-gigantic-font-size {
    font-size: 3.6rem; /* Zmienione z 36px */
}

ul {
    list-style: none;
    padding-left: 20px
}

ol li,
ul li {
    margin: 10px 0;
    position: relative
}

ul li:before {
    background: #005CA9;
    border-radius: 50%;
    content: '';
    height: 5px;
    left: -20px;
    position: absolute;
    top: 7px;
    width: 5px
}

ul li ul li:before {
    background: 0 0;
    border: 1px solid #005CA9
}

ul li ol li:before {
    display: none
}

ol {
    list-style: decimal;
    padding-left: 20px
}

ol li ol {
    list-style: lower-alpha
}

@media screen and (max-width:1024px) {
    .subpage.blue-bg .page-content .text-content p br {
        display: none
    }

    h1 {
        font-size: 5rem; /* Zmienione z 50px */
    }
}

@media screen and (max-width:840px) {
    h1 {
        font-size: 3rem; /* Zmienione z 30px */
    }

    h2 {
        font-size: 2.2rem; /* Zmienione z 22px */
    }

    h2.small {
        font-size: 1.8rem; /* Zmienione z 18px */
    }

    h3 {
        font-size: 2rem; /* Zmienione z 20px */
    }

    h4 {
        font-size: 1.8rem; /* Zmienione z 18px */
    }

    h5,
    h6 {
        font-size: 1.6rem; /* Zmienione z 16px */
    }
}

@media screen and (max-width:720px) {
    h1 {
        font-size: 2.6rem; /* Zmienione z 26px */
    }

    h2 {
        font-size: 2rem; /* Zmienione z 20px */
    }

    h3 {
        font-size: 1.8rem; /* Zmienione z 18px */
    }

    h4 {
        font-size: 1.6rem; /* Zmienione z 16px */
    }
}

@media screen and (max-width:560px) {
    h1 {
        font-size: 2.2rem; /* Zmienione z 22px */
    }

    h2 {
        font-size: 1.8rem; /* Zmienione z 18px */
    }

    h2 br {
        display: none
    }

    h3 {
        font-size: 1.6rem; /* Zmienione z 16px */
    }
}

.btn,
.link--back,
a--back,
a.btn,
button {
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase
}

.link,
a {
    border-bottom: 1px solid currentColor;
    color: #005CA9
}

.link--inverse,
.link:active,
.link:focus,
.link:hover,
a--inverse,
a:active,
a:focus,
a:hover {
    color: #1B1B1B;
    border-bottom: 1px solid currentColor
}

.link--inverse:active,
.link--inverse:focus,
.link--inverse:hover,
a--inverse:active,
a--inverse:focus,
a--inverse:hover {
    color: #005CA9;
    border-bottom: 1px solid currentColor
}

.link--back,
a--back {
    border: none;
    color: #1B1B1B;
    font-size: 1.4rem; /* Zmienione z 14px */
    margin-bottom: 60px;
    padding-left: 40px;
    position: relative
}

.link--back:after,
.link--back:before,
a--back:after,
a--back:before {
    content: '';
    position: absolute;
    transition: all .25s ease-in-out
}

.link--back:after,
a--back:after {
    background: #1B1B1B;
    height: 2px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px
}

.link--back:before,
a--back:before {
    border: 2px solid #1B1B1B;
    border-width: 0 0 2px 2px;
    height: 11px;
    left: 1px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 11px
}

.link--back:active,
.link--back:focus,
.link--back:hover,
a--back:active,
a--back:focus,
a--back:hover {
    color: #005CA9;
    border-bottom: none
}

.link--back:active:after,
.link--back:focus:after,
.link--back:hover:after,
a--back:active:after,
a--back:focus:after,
a--back:hover:after {
    background: #005CA9;
    width: 25px
}

.link--back:before,
a--back:before {
    border: 2px solid #005CA9;
    border-width: 0 0 2px 2px
}

.btn,
button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0
}

.btn,
a.btn,
button {
    background: #03B675;
    border: 1px solid #03B675;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 1.6rem; /* Zmienione z 16px */
    margin: 10px 20px 10px 0;
    padding: 20px 20px 18px
}

.btn:active,
.btn:focus,
.btn:hover,
a.btn:active,
a.btn:focus,
a.btn:hover,
button:active,
button:focus,
button:hover {
    border: 1px solid #03B675;
    box-shadow: 0 4px 10px rgba(3, 182, 117, .24);
    transform: translateY(-5px)
}

.btn.btn-red,
a.btn.btn-red,
button.btn-red {
    background: #e3000f;
    border: 1px solid #e3000f
}

.btn.btn-red:active,
.btn.btn-red:focus,
.btn.btn-red:hover,
a.btn.btn-red:active,
a.btn.btn-red:focus,
a.btn.btn-red:hover,
button.btn-red:active,
button.btn-red:focus,
button.btn-red:hover {
    border: 1px solid #e3000f;
    box-shadow: 0 4px 10px rgba(227, 0, 15, .24)
}

.btn.btn-blue,
a.btn.btn-blue,
button.btn-blue {
    background: #005CA9;
    border: 1px solid #005CA9
}

.btn.btn-blue:active,
.btn.btn-blue:focus,
.btn.btn-blue:hover,
a.btn.btn-blue:active,
a.btn.btn-blue:focus,
a.btn.btn-blue:hover,
button.btn-blue:active,
button.btn-blue:focus,
button.btn-blue:hover {
    border: 1px solid #005CA9;
    box-shadow: 0 4px 10px rgba(0, 92, 169, .24)
}

.btn.btn-download,
a.btn.btn-download,
button.btn-download {
    align-items: center;
    display: flex;
    justify-content: center;
    max-width: 200px;
    margin-top: 45px;
    width: 100%
}

.btn.btn-download .arrow,
a.btn.btn-download .arrow,
button.btn-download .arrow {
    color: #fff;
    display: block;
    height: 20px;
    margin-left: 10px;
    position: relative;
    transform: translateY(-2px);
    transition: all .25s ease-in-out;
    width: 20px
}

.btn.btn-download .arrow:after,
.btn.btn-download .arrow:before,
a.btn.btn-download .arrow:after,
a.btn.btn-download .arrow:before,
button.btn-download .arrow:after,
button.btn-download .arrow:before {
    content: "";
    position: absolute;
    transition: all .25s ease-in-out
}

.btn.btn-download .arrow:after,
a.btn.btn-download .arrow:after,
button.btn-download .arrow:after {
    background: currentColor;
    height: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 2px
}

.btn.btn-download .arrow:before,
a.btn.btn-download .arrow:before,
button.btn-download .arrow:before {
    border: 1px solid currentColor;
    border-width: 0 2px 2px 0;
    height: 8px;
    left: calc(50% - 3px);
    top: calc(50% + 1px);
    transform: rotate(45deg);
    width: 8px
}

.btn.btn-download:active .arrow,
.btn.btn-download:focus .arrow,
.btn.btn-download:hover .arrow,
a.btn.btn-download:active .arrow,
a.btn.btn-download:focus .arrow,
a.btn.btn-download:hover .arrow,
button.btn-download:active .arrow,
button.btn-download:focus .arrow,
button.btn-download:hover .arrow {
    color: #03B675;
    transform: translateY(2px)
}

.btn.btn-download:active .arrow:after,
.btn.btn-download:focus .arrow:after,
.btn.btn-download:hover .arrow:after,
a.btn.btn-download:active .arrow:after,
a.btn.btn-download:focus .arrow:after,
a.btn.btn-download:hover .arrow:after,
button.btn-download:active .arrow:after,
button.btn-download:focus .arrow:after,
button.btn-download:hover .arrow:after {
    height: 14px
}

.btn-wrapper {
    align-items: center;
    display: flex;
    justify-content: flex-start
}

.btn-wrapper.center {
    justify-content: center
}

.btn-wrapper.center .btn,
.btn-wrapper.center a.btn,
.btn-wrapper.center button {
    margin: 10px 20px
}

@media screen and (max-width:560px) {

    .btn,
    a.btn,
    button {
        padding: 15px 15px 14px
    }
}

.site-header {
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.site-header .wrapper,
.site-header .wrapper-narrow,
.site-header .wrapper-wide {
    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
    padding-top: 30px;
    position: relative;
    z-index: 100
}

.site-header .site-logo {
    border: none;
    display: block;
    height: auto;
    width: 140px;
    z-index: 101
}

.page-header .text-wrapper,
.page-header .wrapper,
.page-header .wrapper-narrow,
.page-header .wrapper-wide {
    position: relative;
    z-index: 1
}

.site-header .site-logo img {
    display: block;
    height: auto;
    width: 100%
}

.site-header .text-right {
    color: #fff;
    display: block;
    font-size: 1.6rem; /* Zmienione z 16px */
    font-weight: 600;
    margin-left: auto;
    position: relative;
    top: 4px
}

.page-header {
    background: #005CA9;
    min-height: 610px;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative
}

.page-header .text-wrapper {
    color: #005CA9;
    display: block;
    max-width: 540px;
    padding: 40px 0 0;
    width: 100%
}

.page-header .btn {
    margin: 0;
    min-width: 220px
}

.page-header .page-title {
    color: #ffffff;
    font-size: 6rem; /* Zmienione z 60px */
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: left
}

.page-header .badge {
    align-items: center;
    background-image: url(../images/badge-pink.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0px;
    color: #fff;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 6rem; /* Zmienione z 60px */
    font-weight: 600;
    height: 155px;
    justify-content: center;
    line-height: 1;
    position: absolute;
    right: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 155px
}

.page-header .badge small {
    display: block;
    font-size: 1.4rem; /* Zmienione z 14px */
}

.page-header .benefits-list {
    margin: 45px 0;
    padding: 0
}

.page-header .benefits-list-item {
    color: #fff;
    font-size: 2rem; /* Zmienione z 20px */
    margin: 5px 0;
    padding-left: 30px;
    position: relative
}

.page-header .benefits-list-item:before {
    background: url(../images/arrow-pink.png) center no-repeat;
    background-size: contain;
    content: "";
    height: 8px;
    left: 0;
    position: absolute;
    top: 9px;
    width: 18px
}

.page-header .image-wrapper {
    background-color: #00050b;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0
}

.page-header .image-wrapper img {
    display: block;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

@media screen and (max-width:1200px) {
    .page-header .badge {
        right: 25px;
    }
}

@media screen and (max-width:1024px) {

    .site-header .wrapper,
    .site-header .wrapper-narrow,
    .site-header .wrapper-wide {
        padding-top: 20px
    }

    .page-header .badge {
        right: 25px
    }
}

@media screen and (max-width:840px) {
    .page-header .benefits-list-item {
        font-size: 1.8rem; /* Zmienione z 18px */
    }
}

@media screen and (max-width:720px) {
    .page-header {
        min-height: 510px
    }

    .page-header .badge {
        bottom: 0px;
        font-size: 5rem; /* Zmienione z 50px */
        height: 140px;
        right: 25px;
        width: 140px
    }

    .page-header .badge small {
        font-size: 1.2rem; /* Zmienione z 12px */
    }

    .page-header .benefits-list {
        margin: 45px 0 25px;
        max-width: 350px;
        padding: 0
    }
}

@media screen and (max-width:650px) {
    .page-header {
        position: relative
    }

    .page-header .badge {
        right: 25px;
        bottom: -40px;
    }

    .page-header:before {
        background: linear-gradient(0deg, #00050b 0, rgba(238, 242, 250, 0) 100%);
        bottom: 0;
        content: "";
        display: block;
        height: 100%;
        left: 0;
        position: absolute;
        width: 100%;
        z-index: 1
    }

    .page-header .benefits-list {
        margin: 45px 0;
        max-width: 100%
    }
}

@media screen and (max-width:580px) {
    .site-header .site-logo.site-logo {
        width: 120px
    }

    .page-header {
        min-height: 510px;
        padding-bottom: 0
    }

    .page-header .page-title {
        font-size: 5rem; /* Zmienione z 50px */
        text-align: left
    }

    .page-header .text-wrapper {
        padding-top: 100px
    }

    .page-header .badge {
        font-size: 4rem; /* Zmienione z 40px */
        height: 110px;
        left: 25px;
        right: inherit;
        top: -20px;
        width: 110px
    }

    .page-header .badge small {
        font-size: 1rem; /* Zmienione z 10px */
    }

    .page-header .btn {
        margin-bottom: 30px
    }

    .page-header .benefits-list {
        margin: 25px 0
    }

    .page-header .image-wrapper img {
        -o-object-position: 63%;
        object-position: 63%
    }
}

.section-client {
    background: #EEF2FA;
    margin-bottom: 60px;
    padding: 40px 0
}

.section-client .wrapper,
.section-client .wrapper-narrow,
.section-client .wrapper-wide {
    align-items: center;
    display: flex;
    justify-content: flex-start
}

.section-client-icon {
    display: block;
    height: auto;
    margin-right: 50px;
    width: 60px
}

.section-client-title {
    color: #005CA9;
    font-weight: 400;
    margin: 0 20px 0 0
}

.section-client-title strong {
    font-weight: 600
}

.section-client .btn {
    margin: 0 0 0 auto;
    min-width: 220px
}

@media screen and (max-width:1024px) {
    .section-client-icon {
        margin-right: 30px
    }
}

@media screen and (max-width:840px) {
    .section-client {
        margin-bottom: 40px
    }

    .section-client-icon {
        margin-right: 20px;
        width: 50px
    }

    .section-client .btn {
        min-width: 200px
    }
}

@media screen and (max-width:720px) {
    .section-client {
        margin-bottom: 30px
    }

    .section-client .wrapper,
    .section-client .wrapper-narrow,
    .section-client .wrapper-wide {
        align-items: flex-start;
        flex-wrap: wrap
    }

    .section-client-icon {
        margin-top: 5px
    }

    .section-client-title {
        margin-right: 0;
        width: calc(100% - 80px)
    }

    .section-client .btn {
        margin: 20px 0 0 70px
    }
}

.site-footer {
    font-size: 1.2rem; /* Zmienione z 12px */
    margin-top: 35px;
    padding: 15px 0
}

.site-footer .wrapper,
.site-footer .wrapper-narrow,
.site-footer .wrapper-wide {
    align-items: center;
    display: flex;
    justify-content: space-between;
    position: relative
}

.site-footer .wrapper-narrow:before,
.site-footer .wrapper-wide:before,
.site-footer .wrapper:before {
    background: #d0d4da;
    content: "";
    display: block;
    height: 1px;
    left: 50%;
    position: absolute;
    top: -15px;
    transform: translateX(-50%);
    width: calc(100% - 50px)
}

.site-footer .copyright {
    margin: 0
}

.site-footer .menu-footer-wrapper .menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative
}

.site-footer .menu-footer-wrapper .menu-item {
    margin: 0;
    padding: 5px 25px;
    position: relative
}

.site-footer .menu-footer-wrapper .menu-item:first-of-type {
    padding-left: 0
}

.site-footer .menu-footer-wrapper .menu-item:before,
.site-footer .menu-footer-wrapper .menu-item:last-of-type::after {
    display: none
}

.site-footer .menu-footer-wrapper .menu-item:after {
    background-color: #000;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px
}

.site-footer .menu-footer-wrapper .menu-item a {
    border: none;
    color: #1B1B1B
}

.site-footer .menu-footer-wrapper .menu-item:active a,
.site-footer .menu-footer-wrapper .menu-item:focus a,
.site-footer .menu-footer-wrapper .menu-item:hover a {
    color: #005CA9
}

@media screen and (max-width:720px) {

    .site-footer .wrapper,
    .site-footer .wrapper-narrow,
    .site-footer .wrapper-wide {
        flex-wrap: wrap
    }

    .site-footer .copyright {
        margin: 20px 0 0;
        text-align: center;
        width: 100%
    }

    .site-footer .menu-footer-wrapper {
        width: 100%
    }

    .site-footer .menu-footer-wrapper .menu {
        flex-wrap: wrap;
        justify-content: center
    }

    .site-footer .menu-footer-wrapper .menu .menu-item {
        padding: 5px 25px
    }

    .site-footer .menu-footer-wrapper .menu .menu-item:first-of-type {
        padding-left: 25px
    }
}

@media screen and (max-width:560px) {
    .site-footer .menu-footer-wrapper .menu .menu-item {
        padding: 5px 12px
    }

    .site-footer .menu-footer-wrapper .menu .menu-item:first-of-type {
        padding-left: 12px
    }
}

@media screen and (max-width:350px) {
    .site-footer .menu-footer-wrapper .menu .menu-item {
        padding: 5px
    }

    .site-footer .menu-footer-wrapper .menu .menu-item:first-of-type {
        padding-left: 5px
    }
}

.high-contrast-btn {
  border: 0.2rem solid #fff;
  background: 0 0;
  border-radius: 50%;
  display: block;
  height: 1.6rem;
  margin-left: 3rem;
  overflow: hidden;
  position: relative;
  top: -0.25rem;
  width: 1.6rem;
  z-index: 9999999999;
}
.high-contrast-btn:before {
  background-color: #fff;
  content: "";
  display: block;
  height: 1.6rem;
  left: 50%;
  position: absolute;
  top: 0;
  width: 0.8rem;
}
.high-contrast-btn:active,
.high-contrast-btn:focus,
.high-contrast-btn:hover {
  border-bottom: 0.2rem solid #fff;
}

html.high-contrast .block,
html.high-contrast .site-logo {
  background-color: #ff0 !important;
}
a.link.link-blue:hover {
  border-color: #fff;
  box-shadow: 0 0.4rem 1rem rgba(0, 92, 169, 0.24);
}
html.high-contrast .high-contrast-btn,
html.high-contrast ::after,
html.high-contrast ::before {
  border-color: #ff0 !important;
}
html.high-contrast .high-contrast-btn::before {
  background-color: #000 !important;
}
html.high-contrast .high-contrast-btn {
  background-color: #ff0;
}
@media all and (max-width: 520px) {
  h1,
  h2 {
    font-size: 2.5rem;
  }
  a.link {
    padding: 2rem 1rem 1.8rem;
    font-size: 1.4rem;
    text-align: center;
    width: 100%;
  }
}
html.high-contrast body {
  color: #000;
  background-color: #ff0;
}
html.high-contrast .bg-image {
  filter: contrast(1.5);
}
html.high-contrast .block .block-image img,
html.high-contrast .block ul li::before,
html.high-contrast .site-logo img {
  filter: brightness(0);
}
html.high-contrast .sizes a {
  -webkit-text-decoration-color: #000 !important;
  text-decoration-color: #000 !important;
  color: #000 !important;
  background-color: #ff0;
}
html.high-contrast .site-logo {
  padding: 1rem;
}
html.high-contrast .text-right {
  color: #000;
  background-color: #ff0;
  padding: 4px 8px;
}
html.high-contrast .block {
  color: #000 !important;
}
html.high-contrast .block ul li {
  color: #000 !important;
}
html.high-contrast .block .link {
  background-color: #000 !important;
  color: #ff0 !important;
  border-color: #000 !important;
}
html.high-contrast .site-footer .wrapper.with-line:before {
  background: #ff0;
}
html.high-contrast .site-footer .menu-footer-wrapper .menu-item::after {
  background-color: #ff0 !important;
}
html.high-contrast .site-footer .menu-footer-wrapper .menu-item a {
  color: #ff0 !important;
}
html.high-contrast #CybotCookiebotDialog {
  border-color: #ff0 !important;
  background-color: #000 !important;
  color: #ff0 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  a:not(.CybotCookiebotDialogNavItemLink) {
  color: #ff0 !important;
  border-color: #ff0 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  button:not(.CybotCookiebotBannerCloseButton):not(
    .CybotCookiebotDialogDetailBodyContentCookieContainerButton
  ) {
  border-color: #ff0 !important;
  background-color: #ff0 !important;
  color: #000 !important;
}
html.high-contrast #CybotCookiebotDialog #CybotCookiebotDialogNav {
  border: none !important;
}
html.high-contrast #CybotCookiebotDialog .CybotCookiebotBannerCloseButton,
html.high-contrast #CybotCookiebotDialog svg {
  fill: #ff0 !important;
}
html.high-contrast #CybotCookiebotDialog .CybotCookiebotFader {
  display: none !important;
}
html.high-contrast #CybotCookiebotDialog .CybotCookiebotDialogNavItemLink {
  border-color: transparent;
  color: #ff0 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive,
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogNavItemLink:hover {
  border-color: #ff0 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogDetailBulkConsentCount {
  background-color: #ff0 !important;
  color: #000 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover {
  color: #ff0 !important;
  text-decoration: underline;
}
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
  height: 3.4rem;
}
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogBodyLevelButtonSlider {
  border: 0.1rem solid #ff0 !important;
}
html.high-contrast #CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsent,
html.high-contrast
  #CybotCookiebotDialog
  #CybotCookiebotDialogDetailBulkConsentListWrapper,
html.high-contrast
  #CybotCookiebotDialog
  #CybotCookiebotDialogDetailBulkConsentListWrapper
  > span,
html.high-contrast #CybotCookiebotDialog #CybotCookiebotDialogHeader,
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogDetailBodyContentCookieInfo,
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogDetailBodyContentCookieInfoFooter,
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogDetailBodyEmptyCategoryMessage,
html.high-contrast #CybotCookiebotDialog .CybotCookiebotScrollContainer,
html.high-contrast #CybotCookiebotDialog a::after,
html.high-contrast #CybotCookiebotDialog a:before,
html.high-contrast #CybotCookiebotDialog button::after,
html.high-contrast #CybotCookiebotDialog button:before,
html.high-contrast #CybotCookiebotDialog ul,
html.high-contrast #CybotCookiebotDialog ul li {
  border-color: #ff0 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  .CybotCookiebotDialogTabPanel::-webkit-scrollbar-track {
  background-color: #ff0 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  input[type="checkbox"]:checked
  + .CybotCookiebotDialogBodyLevelButtonSlider {
  background-color: #ff0 !important;
}
html.high-contrast
  #CybotCookiebotDialog
  input[type="checkbox"]:checked
  + .CybotCookiebotDialogBodyLevelButtonSlider::before {
  background-color: #000 !important;
}

html.high-contrast .site-footer {
  background-color: #ff0 !important;
  color: #000 !important;
}
html.high-contrast .site-footer .wrapper.with-line:before {
  background: #000;
}
html.high-contrast .site-footer .menu-footer-wrapper .menu-item a {
  color: #000 !important;
}
html.high-contrast .site-footer .menu-footer-wrapper .menu-item:active a,
html.high-contrast .site-footer .menu-footer-wrapper .menu-item:focus a,
html.high-contrast .site-footer .menu-footer-wrapper .menu-item:hover a {
  color: #000 !important;
}
html.high-contrast .site-footer .menu-footer-wrapper .menu-item:after {
  background-color: #000 !important;
}

html.high-contrast .section-client-icon { filter: brightness(0) invert(1); }
html.high-contrast .section-client { background: #000; }
html.high-contrast .section-client-title {color: #ff0 !important;;}
html.high-contrast .section-client .btn {background-color: #ff0;color: #000;border: 1px solid #ff0;}
html.high-contrast .page-header .page-title { color: #000; background-color: #ff0; padding: 10px 20px 20px;}
html.high-contrast .page-header .benefits-list {color: #000; background-color: #ff0; padding: 10px 20px 20px;}
html.high-contrast .page-header .benefits-list-item { color: #000; }
html.high-contrast .page-header .benefits-list-item:before {filter: grayscale(1);}
html.high-contrast .btn.btn-blue, html.high-contrast a.btn.btn-blue, html.high-contrast button.btn-blue {
    background: #ff0;
    border: 1px solid #ff0;
    color: #000;
}
html.high-contrast .text-content { background-color: #ff0;color: #000; }
html.high-contrast .site-footer .wrapper-narrow:before, html.high-contrast .site-footer .wrapper-wide:before, html.high-contrast .site-footer .wrapper:before {
    background: #000;
}
html.high-contrast .page-header .badge {
    filter: grayscale(1) contrast(1.5);
}